﻿@font-face {
	font-family: 'MyriadProRegular';
	src: url('fonts/myriadpro-regular-webfont.eot');
	src: local('☺'), url('fonts/myriadpro-regular-webfont.woff') format('woff'), url('fonts/myriadpro-regular-webfont.ttf') format('truetype'), url('fonts/myriadpro-regular-webfont.svg#webfontRrUUGAoj') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MyriadProBold';
	src: url('fonts/myriadpro-bold-webfont.eot');
	src: local('☺'), url('fonts/myriadpro-bold-webfont.woff') format('woff'), url('fonts/myriadpro-bold-webfont.ttf') format('truetype'), url('fonts/myriadpro-bold-webfont.svg#webfontzLhv0vmd') format('svg');
	font-weight: normal;
	font-style: normal;
}


html {
	background: #d5d5d5 url(images/body.gif) repeat-x top;
	}

body {
	background:url(images/brand_lines.gif) repeat-x 0 -20px;
	padding: 0 0 20px 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	}
	
* {
   padding:0;
   margin:0 ;
}

img {
	border: none;
	}

p {
	line-height: 18px;
	margin: 0 0 18px 0;
	}

small {
	line-height: 1.2em;
	}

cite {
	display: block;
	}

ul {
	list-style: none;
	padding: 0;
	margin: 18px 0;
	}
	
li {
	padding-left: 12px;
	margin: 0 0 9px -12px;
	background: url(images/li.gif) no-repeat 0 6px;
	list-style: none;
	}
	
.multicolumn_container {
  min-height: 1px;
}

	* html .multicolumn_container {
	  height: 1px;
	}
	
	.multicolumn_container:after {
		content: ".";
		height: 0;
		visibility: hidden;
		clear: both;
		display: block;
		}

	.multicolumn_container ul {
		width: 300px;
		float: left;
		}

	
blockquote {
	float: right;
	width: 200px;
	margin: 0 0 18px 30px;
	padding: 18px 0 18px 20px;
	font-size: 16px;
	line-height: 22px;
	color: #3688c8;
	margin-right: -50px;
	background: url(images/blockquote.gif) no-repeat 0 22px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	}

	
blockquote p {
	line-height: 22px;
	margin: 0;
	}

h1, h2, h3, h4, h6 {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#00295B;
	line-height: 18px;
	}

h1 {
	font-size:24px;
	line-height: 36px;
	margin: 0 0 18px 0;
	color:#00295B;
	font-family:'MyriadProBold';
}

h2 {
  font-size: 16px;
  color: #00a5e4;
}

h3 {
	font-size: 16px;
	font-family:'MyriadProBold';
	color:#3688c8;
}

h4 {
  margin: 18px 0 0;
	font-size: 12px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

h5 {
	color:#C72320;
	font-size:12px;
	font-weight: normal;
}

/* Table fix for IE */
table h3 {
	position: relative;
	min-height: 1px;
	}
table h3 embed {
	position: absolute;
	width: 500px;
	}

a {
	color: #3688c8;
	text-decoration: none;
}


a:hover {
	color: #C72320;
	text-decoration: underline;
}

a:active {
	color: #3688c8;
	text-decoration: none;
	}
	
/* Wrapper */

#wrapper {
	width: 920px;
	margin: 0 auto;
	}
	
	
/* Header */

#header {
	position: relative;
	height: 90px;
	}
	
#header_logo {
	position: absolute;
	bottom: 5px;
	left: 10px;
	}
	
#header_logo a {
	display: block;
	width: 262px;
	height: 71px;
	cursor: pointer;
	}
	
	
#header_tagline {
	position: absolute;
	bottom: 5px;
	right: 10px;
	}
	
/* Main Nav Container */
#menu_container {
	height: 50px;
	position: relative;
	background: #00295b url(images/menu_container.gif);
	margin: 0;
	padding: 0;
	z-index:6;
	}

/* Main */
#main {
	min-height: 1px;
	position: relative;
	margin: 0;
	z-index: 2;
	background: url(images/main.png) repeat-y;
	/*background: #fff url(images/gridbg.gif);*/
	padding: 0 10px;
}

#main:after {
	content: ".";
	height: 0;
	visibility: hidden;
	clear: both;
	display: block;
	}

* html #main {
	height: 1px;
	}

#main_post {
	height: 30px;
	background: url(images/main_post.png?20110718) no-repeat;
	}
	
/* social footer */

#social-footer{
    background: #e9e9e9;
    padding: 15px 15px 0;
    margin: 2.5em 1px 0;
    border-top: solid 1px #d5d5d5;
    width: 868px;
    float: left;
}

#social-footer .footer-facebook{
    display: block;
    width: 165px;
    height: 30px;
    float: left;
    margin: 0 1em 0 0;
    text-transform: uppercase;
    text-indent: -90000px;
    background: url(images/footer-facebook.gif) no-repeat 0 0;
} #social-footer .footer-facebook:hover{ background: url(images/footer-facebook.gif) no-repeat -170px 0; }

.social-content{
    margin: 2em 0 0;
    border-top: 1px solid #DDDDDD;
    padding: 1em 0 0;
}

/* Sidebar */

#sidebar {
	width: 200px;
	float: left;
	position: relative;
	padding: 86px 0 30px;
	}	

/* content */
#content {
	font-size: 12px;
	color: #333;
	padding: 18px 80px 20px 20px;
	position:relative;
	z-index:5;
	float: left;
	width: 600px;
	min-height: 400px;
}
	
/* Footer */
#footer {
	margin: 0;
	padding: 5px 20px;
	font-size: 10px;
	color: #666;
	line-height: 18px;
	position: relative;
	}
	
* html #footer {
	height: 1px;
	}
	
#footer p {
	margin: 0;
	}
	
#footer a {
	text-decoration: none;
	color: #666;
	border-bottom: 1px solid #aeced7;
	}
	
#footer a:hover {
	color: #00295B;
	}
	
#footer h4 {
	color: #0077c0;
	font-size: 14px;
	}
	
#footer_credit {
	position: absolute;
	top: 0;
	right: 0;
	padding: 5px 15px;
	color: #999;
	}
	
#footer_credit a {
	color: #999;
	border-bottom: 1px none #aaa;
	}
	
#footer_credit a:hover {
	color: #666;
	border-bottom: 1px solid #666;
	background-color: transparent;
	}
	
#footer_legal {
	margin: 10px 350px 0 0;
	padding: 10px 0;
	border-top: 1px solid #ccc;
	position: relative;
	}
	
#footer_legal p {
	line-height: normal;
	}
	
/* Page Header Login */
#header_login {
	position: absolute;
	top: 10px;
	right: 10px;
	height: 40px;
	padding: 0;
	font-size: 10px;
	border-bottom: 1px solid #ccc;
	text-align: right;
	}
		
	#header_login a {
		color: #999;
		text-align: right;
		margin-right: 0;
		}
		
	#header_login a:hover {
		color: #036ebd;
		text-decoration: underline;
		}
		
	.header_login_tools {
		clear: both;
		}
		
	#header_login h3 {
		float: left;
		margin: 0 10px 0 0;
		font-size: 10px;
		font-weight: normal;
		text-transform: uppercase;
		line-height: 20px;
		color: #036ebd;
		}
		
	#header_login h4 {
		margin: 0;
		font-size: 10px;
		font-weight: normal;
		text-transform: uppercase;
		line-height: 20px;
		color: #036ebd;
		letter-spacing: normal;
		width: 200px;
		}
		
	#header_login h4 strong {
		color: #00295B;
		}
			
	#header_login .field {
		border: 1px solid #ccc;
		height: 14px;
		position: relative;
		margin: 0 5px 0 0;
		line-height: 14px;
		padding: 1px 2px;
		display: inline;
		color: #666;
		width: 70px;
		float: left;
		background: #f9f9f9;
		font-size: 11px;
		}
		
	* html #header_login .field {
		float: left;
		}
		
	#header_login .focus
	 {
		border: 1px solid #3688c8;
		background: #fff;
		color:#333;
		}

	#header_login a.link_button_login {
		display: block;
		float: left;
		width: 18px;
		height: 18px;
		background: #036ebd url(images/link_button_login.gif) no-repeat left top;
		clear: none;
		margin: 0;
		}
		
	#header_login a.link_button_login:hover {
		background-color: #0487e8;
		background-position: 0 -18px;
		}
		
	.link_button_login strong {
		display: none;
		}	
	
#breadcrumb 
{
	padding: 0;
	margin: 0 0 -1px;
	line-height: 18px;
	font-size: 10px;
	border-bottom: 1px solid #ddd;
	color: #3688c8;
}

.link_button_become_franchisee {
  display: block;
  width: 210px;
  height: 40px;
  background: url(images/link_button_become_franchisee.gif) no-repeat 0 0;
  margin: 0 -5px;
}

  .link_button_become_franchisee strong {
    display: none;
  }
  
  .link_button_become_franchisee:hover {
    background-position: 0 -40px;
  } 
  
 .download_list {
   border-top: 1px solid #eee;
 }
   
 .download_list li {
   background: none;
   border-bottom: 1px solid #eee;
   margin: 0;
   padding: 2px 0;
 }
 
  .download_list .date {
    color: #999;
  }
  
  .download_list img {
    position: relative;
    top: 2px;
  }
  
  .download_list a {
    display: block;
    background: #fff;
    border: 1px solid #fff;
    height: 25px;
    line-height: 25px;
    padding:0 5px;
  }
  
  .download_list a.pdf {
  	background: url(images/pdf_icon.gif) no-repeat 2px 3px;
	padding-left: 25px;
	}
  
  .download_list a:hover {
    background-color: #f9f9f9;
    border: 1px solid #ccc;
    color: #333;
    text-decoration: none;
  }
  
 #become_button{
	display:block;
	width:202px;
	height:50px;
	background:url(images/become_button.jpg) no-repeat center top;
 }
	  #become_button strong{
		display:none;
	 }
 
 #become_button:hover{
	background-position:center bottom;
 }
 

 /*styles for table on training 101 page*/

.training-101{
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
}

.training-101 th{
	background:#EEEEEE;
	font-weight:bold;
}
	
.training-101 th,
.training-101 td{
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
    text-align:center;
}

.training-101 th p,
.training-101 td p{
    margin-top:18px;
}
	

	
.training-duration{
	color:#3688C8;	
    font-weight:bold;
}